Subject: [v6ops] FW: New Version Notification for draft-peng-v6ops-hbh-00.txt

From: "Pengshuping (Peng Shuping)" <[email-masked]>
Date: Mon, 12 Oct 2020 04:11:05 +0000

Dear all,

We have posted this draft on the processing of the Hop-by-Hop Options Header. 

   This document describes the processing of the Hop-by-Hop Options
   Header in today's routers in the aspects of standards specification,
   common implementations, and default operations.  This document
   outlines the reasons why the Hop-by-Hop Options Header is rarely
   utilized in current networks.  In addition, this document describes
   why the HBH could be used as a powerful mechanism allowing deployment
   and operations of new services requiring a more optimized way to
   leverage network resources of an infrastructure.  The Hop-by-Hop
   Options Header is taken into consideration as a valuable container
   for carrying the information facilitating the introduction of new
   services.  The desired, and proposed, processing behavior of the HBH
   and the migration strategies towards it are also suggested.

Your review and comments are very welcomed. Thank you! 

Best regards,
Shuping

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Monday, October 12, 2020 11:41 AM
> To: Lizhenbin <[email-masked]>; Pengshuping (Peng Shuping)
> <[email-masked]>
> Subject: New Version Notification for draft-peng-v6ops-hbh-00.txt
> 
> 
> A new version of I-D, draft-peng-v6ops-hbh-00.txt has been successfully
> submitted by Shuping Peng and posted to the IETF repository.
> 
> Name:		draft-peng-v6ops-hbh
> Revision:	00
> Title:		Processing of the Hop-by-Hop Options Header
> Document date:	2020-10-12
> Group:		Individual Submission
> Pages:		11
> URL:            https://www.ietf.org/id/draft-peng-v6ops-hbh-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-peng-v6ops-hbh/
> Htmlized:
> https://datatracker.ietf.org/doc/html/draft-peng-v6ops-hbh
> Htmlized:       https://tools.ietf.org/html/draft-peng-v6ops-hbh-00
> 
> 
> Abstract:
>    This document describes the processing of the Hop-by-Hop Options
>    Header in today's routers in the aspects of standards specification,
>    common implementations, and default operations.  This document
>    outlines the reasons why the Hop-by-Hop Options Header is rarely
>    utilized in current networks.  In addition, this document describes
>    why the HBH could be used as a powerful mechanism allowing
> deployment
>    and operations of new services requiring a more optimized way to
>    leverage network resources of an infrastructure.  The Hop-by-Hop
>    Options Header is taken into consideration as a valuable container
>    for carrying the information facilitating the introduction of new
>    services.  The desired, and proposed, processing behavior of the HBH
>    and the migration strategies towards it are also suggested.
> 
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>